Bug 239278 - devel/rubygem-fog: Add gridscale cloud provider
Summary: devel/rubygem-fog: Add gridscale cloud provider
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2019-07-18 12:05 UTC by Vinícius Zavam
Modified: 2019-07-25 07:35 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
[PATCH] devel/rubygem-fog: introduce gridscale cloud provider (713 bytes, patch)
2019-07-18 12:05 UTC, Vinícius Zavam
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vinícius Zavam freebsd_committer 2019-07-18 12:05:36 UTC
Created attachment 205863 [details]
[PATCH] devel/rubygem-fog: introduce gridscale cloud provider

title says it all;
add a new cloud provider to fog modules list
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-07-19 16:24:36 UTC
fog-gridscale is not a dependency of fog (yet). I would like to keep it in sync with upstream dependency. Could you please submit it upstream? I'll follow it once it's accepted. Thanks.
Comment 2 Vinícius Zavam freebsd_committer 2019-07-25 07:35:56 UTC
(In reply to Sunpoet Po-Chuan Hsieh from comment #1)
hi, thanks for the feedback. I will try to get it into upstream's stuff.